科大博客更新至4.6.1

科大博客主程序更新至WordPress4.6.1.

如果您在使用过程中遇到任何问题,请与我们联系。


已知问题:无法更新(或安装)主题和插件。

(出于安全考虑临时关闭了这项功能,作者正在找寻解决方案)

《科大博客更新至4.6.1》有2个想法

  1. 我也发现了不能安装主题和插件更新…

    这是啥安全问题呢? 难道不是wp权限问题? wp安装的时候好像有个设置权限的过程, 我一般是网上搜的, 例如官网https://codex.wordpress.org/Changing_File_Permissions#Permission_Scheme_for_WordPress

    此外, 好像博客的ftp服务器无法连接? 现在是不是ip变了? 以前的图是`202.141.160.99`, 现在是`202.141.160.98`

评论已关闭。